<?php
include "../koneksi.php";

$del_id = $_POST['del_id'];
$prod_id = $_POST['prod_id'];
$expedisi = $_POST['expedisi'];
$cont = $_POST['cont'];
$seal = $_POST['seal'];

if (empty($data['error'])) {
		$query = "UPDATE deliverytbl SET
									Expedisi = '$expedisi',
									Cont = '$cont',
									Seal = '$seal'
									WHERE Del_ID = '$del_id'
									";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
		
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);
header('Location:plist.php?id='.$del_id.'&prod='.$prod_id);

?>

